/* 全体の設定 */
body{
scrollbar-face-color:#fff;
scrollbar-arrow-color:#ffcccc;
scrollbar-track-color:#fff7ef;
scrollbar-highlight-color:#fff;
scrollbar-shadow-color:#fff;
scrollbar-3dlight-color:#fff;
scrollbar-darkshadow-color:#fff;
margin:0px;
padding:0px;}

textarea,select,input{
color:#666;
font-size:10px;
font-weight:normal;
font-family:Verdana,Osaka;
background-color:#fff;
border:#ff9966 1px solid;}
padding:1px;}

a{color:#3f8422;text-decoration:none;}
a:hover {color:#3f8422;text-decoration:none;border-bottom:#ff9966 1px dotted;}
.menu a:hover{border-bottom:none;}
.cpr a{color:#ffcccc;text-decoration:none;}
.cpr a:hover {color:#ff99aa;text-decoration:none;border:none;}

br{
letter-spacing:normal;}

image{
border:none;}


h1{
color:#ffcccc;
font-size:40px;
font-weight:normal;
font-family:Century Gothic,Verdana,Osaka;
letter-spacing:2px;
margin:0px 0px 10px 0px;
padding:0px 0px 0px 0px;}
h1:first-letter{
color:#ff99aa;}

/* 見出し */
h2{
color:#ff99aa;
font-size:15px;
font-weight:normal;
font-family:Century Gothic,Verdana,Osaka;
letter-spacing:5px;
border-left:#ffcccc 5px solid;
margin:30px 10px 0px 20px;
padding:0px 0px 0px 5px;}

/* インラインフレーム */
iframe{
width:100%;
height:100%;}

.all{
width:500px;
height:100%;
border-left:3px double #ff9966;
border-right:3px double #ff9966;}
.top{
text-align:center;
background-color:#fff;
width:100%;
height:100px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;}
.bottom{
width:500px;
height:100%x;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;}

/* 文章 */
.text{
color:#666;
font-size:13px;
font-weight:normal;
font-family:Verdana,Osaka;
letter-spacing:3px;
line-height:19px;
margin:10px 0px 20px 20px;
padding:0px 0px 0px 0px;}

/*メニュー*/
ul.menu{
margin:0px 15px 0px 0px;}
.menu li{
display:inline;
margin:10px 0px 0px 10px;}

/* 配布元表示 */
.cpr{
color:#666;
font-size:10px;
font-weight:normal;
font-family:Verdana,Osaka;
margin:20px 0px 10px 0px;
padding:0px 0px 0px 0px;}